#!/bin/sh
echo 'name: HGL
version: 3.2.0.2
id: HGL-3.2.0.2-43aed0943b7768f95b377188daf2c10a

license: BSD3
copyright:
maintainer: Christoph Lueth <christoph.lueth@dfki.de>
stability:
homepage:
package-url:
synopsis: A simple graphics library based on X11 or Win32
description: A simple graphics library, designed to give the programmer access
             to most interesting parts of the Win32 Graphics Device Interface
             and X11 library without exposing the programmer to the pain and
             anguish usually associated with using these interfaces.
             .
             The library also includes a module Graphics.SOE providing the
             interface used in "The Haskell School of Expression", by Paul
             Hudak, cf <http://www.haskell.org/soe/>.
category: Graphics
author: Alastair Reid
exposed: True
exposed-modules: Graphics.HGL.Core Graphics.HGL.Draw
                 Graphics.HGL.Units Graphics.HGL.Key Graphics.HGL.Run
                 Graphics.HGL.Draw.Brush Graphics.HGL.Draw.Font
                 Graphics.HGL.Draw.Monad Graphics.HGL.Draw.Pen
                 Graphics.HGL.Draw.Picture Graphics.HGL.Draw.Region
                 Graphics.HGL.Draw.Text Graphics.HGL.Utils Graphics.HGL.Window
                 Graphics.HGL Graphics.SOE
hidden-modules: Graphics.HGL.X11.Display Graphics.HGL.X11.DC
                Graphics.HGL.X11.Timer Graphics.HGL.X11.Types
                Graphics.HGL.X11.Window Graphics.HGL.Internals.Event
                Graphics.HGL.Internals.Events Graphics.HGL.Internals.Draw
                Graphics.HGL.Internals.Types Graphics.HGL.Internals.Flag
                Graphics.HGL.Internals.Utilities
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/HGL-3.2.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/HGL-3.2.0.2
              /usr/local/lib
hs-libraries: HSHGL-3.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.6.1.1-364e6a270f8c6b0b2086b42abe057308
         array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/HGL-3.2.0.2/html/HGL.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/HGL-3.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
